/********** Genaral **********/
html {
   height:100%;
}
body {
   height:100%;
	margin:0;
	padding:0;
	font:12px/1.5 Georgia;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}
#pagemaster {
	width: 980px; /*in dnn edit mode panel border and container border are 1px, here leave 8 px space for border */
	margin:auto;
}
form {
	margin: 0;
}
input[type=text], td {
	font: 12px/1.5;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a {
	color: #1a59a6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #1a59a6;
	text-decoration: none;
}
a:visited {
	color: #445366;
}
a:hover {
	color: #163573;
	text-decoration: underline;
}
a.btn,a.btn:visited{
	display:block;
	width:179px;
	line-height:33px;
	color:#fff;
	background: #D96024 url(images/btn_bg.gif) no-repeat;
	text-align:center;
	font-size:16px;
}
a.btnoff, a.btnoff:visited {
	display:block;
	width:179px;
	line-height:33px;
	color:#fff;
	background: #E2B783 url(imagesbtnoff_bg.gif) no-repeat;
	text-align:center;
	font-size:16px;
}
p {
	margin-top: 0;
}
li{
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
.Normal, .NormalDisabled  /* for dnn html module */
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
h1,h2, h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#735e04;
	margin-top:0;
	margin-bottom: 1em;
}
h1 {
	font-size: 18px;
	font-weight: bold;
}
h2 {
	font-size: 14px;
	font-weight: bold;
}
h3 {
	font-size: 12px;
	font-weight:bold;
}
.largefont{
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif
}
.smallfont{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif
}
.offscreen {
	display: none;
}
.clearboth {
	clear:both;
	height:0;
}
.left{
	float:left;
}
.right{
	float:right;
}
.a-left{
	text-align:left;
}
.a-right{
	text-align:right;
}
.DNNEmptyPane{
	display:none;
}

/********** Header **********/
#header {
	height: 173px;
	position: relative;
}
	#header h1{
		margin:0;
		padding:0;
	}
	#header h1 a{
		width:128px;
		height:128px;
		position:absolute;
		left:99px;
		top:26px;
		margin:0;
		padding:0;
		text-indent:-9999px;
		overflow:hidden;
		background: transparent url(images/logo-wtt.png) no-repeat;
	}	
	ul#topnav{
		position:absolute;
		top:26px;
		right:184px;
		margin:0;
		padding:0;
	}
	ul#topnav li{
		float:left;
		list-style:none;
		font-size:10px;
		font-weight:bold;
		color:#000;
		text-transform:uppercase;
	}
	ul#topnav li a{
		width:120px;
		display:block;
		float:left;
		padding:0 10px;
		text-align:center;
		color:#000;
	}
	ul#topnav li a.home{
		width:70px;
		text-align:right;
	}
	ul#topnav li a.contact{
		width:80px;
	}
	ul#topnav li a.login{
		width:110px;
	}
	ul#topnav li a.ezine{
		width:70px;
		text-align:left;
	}
	ul#nav{
		position:absolute;
		top:122px;
		right:0;
		margin:0;
		padding:0;
	}
	ul#nav li{
		width:200px;
		height:51px;
		margin-left:10px;
		list-style:none;
		float:left;
	}
	ul#nav li a{
		display:block;
		float:left;
		color:#000;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-weight:bold;
		font-size:10px;
		text-align:center;
		text-transform:uppercase;
		text-indent:-9999px;
		overflow:hidden;
	}
	ul#nav li a:hover, ul#nav li a.on{
		border-bottom-width:5px;
		border-bottom-style:solid;
		text-decoration:none;
	}
	#search-box{
		width:171px;
		height:21px;
		border:1px solid #231F20;
		position:absolute;
		top:19px;
		right:0;
		background:#fff url(images/search.png) no-repeat top right;
		overflow:hidden;
	}
		#search-box .NormalTextBox{
			width:111px;
			height:17px;
			line-height:21px;
			padding:2px 15px;
			border-width:0;
			font-size:10px;
		}
		#search-box .search{
			width:30px;
			height:21px;
			position:absolute;
			top:0;
			right:0;
			text-indent:-9999px;
		}
		
/********** Breadcrumb **********/	
#breadcrumb{
	margin-bottom:25px;
	padding-left:20px;
	font-size:10px;
}	

/********** Top pane **********/	
#banner .top-pane .Normal{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	color:#735e04;
}
	   
/********** Content **********/
#content{
	padding:25px 35px;
	min-height: 300px;
}
	#content .col1{
		width:245px;
		float:left;
		clear:both;
	}
	#content .col2{
		width:704px;
		float:right;
	}
	#content .col2 .mainimg{
		margin-bottom:5px;
	}
	#content .content-main .col1{
		width:436px;
	}
	#content .content-main .col2{
		width:230px;
	}
	#content .right-bottom-pane{
		padding:30px 15px;
		background-color:#F4F3F3;
	}
	#tools{
		height:21px;
		margin:15px 0 20px 0;
		position:relative;
	}
	#tools a{
		display:block;
		height:21px;
		position:absolute;
		top:0;
		overflow:hidden;
		text-indent:-9999px;
	}
	#tools a.printlink{
		width:23px;
		right:80px;
		background:url(images/print.png) no-repeat;
	}
	#tools a.rsslink{
		width:21px;
		right:40px;
		background:url(images/rss.png) no-repeat;
	}
	#tools a.stbutton{
		width:20px;
		padding:0;
		right:0;
		background:url(images/share.png) no-repeat !important;
	}
	ul#menu{
		padding:15px 0 15px 0;
		margin:0 0 20px 0;
	}
		ul#menu li{
			list-style:none;
		}
		ul#menu li a{
			display:block;
			padding:6px 0 6px 15px;
		}
		ul#menu li a:hover, ul#menu a.on, ul#menu a.on2 {
			color:#333;
			text-decoration:none;
		}
			ul#menu ul{
				padding:0;
				margin:0;
				padding:0 0 0 15px;
			}
	.PageList{
	    padding:0;
	    margin:0 0 0 40px;
	}
	    .PageList li{
	        list-style:disc;
	        padding:3px 0;
	    }
	    .PageList .PageName{
	       font-weight:normal;
	    }
	    .PageList ul {
           font-size:12px;
           line-height:inherit;
        }


/********** Footer **********/
#footer{
	height:130px;
	text-align:right;
}
	#footer .inner{
		width: 980px;
		margin:auto;
		padding-top:55px;
	}
	ul#foot-nav {
		margin: 0;	
		list-style: none;
		overflow: hidden;
	}	
	ul#foot-nav li {
		display: inline;
		margin: 0;
		padding: 0;
		font-size:10px;
		color:#000;
	}
	ul#foot-nav a {
		margin: 0;
		padding: 0 7px;
		font-size:10px;
		color:#000;
	}
	ul#foot-nav a.copyright{
		padding-left:20px;
		text-decoration:none;
	}
	
/*****************************************************************************************/
/* main menu td */
.main_dnnmenu_bar 
{
	cursor:pointer;
	font-size: 10px; 
	background-color:transparent;
}

/*  Main Menu Normal  */
.main_dnnmenu_rootitem  
{	
	color: #375162;
	/* font-weight:bold; */
	text-align:center; 
	padding:10px;
	white-space:nowrap;
}


/*  Main menu hover  */
.main_dnnmenu_rootitem_hover
{  
	color:#000;
	font-weight:bold;
	text-align:center;
	padding:10px;
	white-space:nowrap;
}

/*  Main menu selected  */
.main_dnnmenu_rootitem_selected 
{
	color:#000;
	font-weight:bold;
	text-align:center;
	padding:10px;
	white-space:nowrap;
}

/*  SUB Menu Normal */
.main_dnnmenu_submenu 
{
	border:1px solid #C0D6E5;
	z-index:999;
}

.main_dnnmenu_submenu td
{
	background-color:#F8FAFF;
	z-index: 1000;
	font-size: 10px; 
	text-align:left;
	color:#000000;
	line-height:2em;
	padding: 0px 5px;
	margin:0px;
}

/*  SUB Menu hover & selected */
.main_dnnmenu_itemhover td   
{  
	color:#666;
}
.main_dnnmenu_itemselected td{
	color:#000;
}

.main_dnnmenu_break
{
	height: 2px;
	background-color: #D5E0FF;
}

/******************************** FCK STYLE ********************************/

blockquote
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
}


/******************************** HTML OBJECT ********************************/

.color-box{
	margin-bottom:25px;
	padding:15px 10px 10px 10px;
}
	.color-box h2{
		color:#1A59A6;
	}
	.yellowbox{
		background-color:#F8F1D1;
		border-top:8px solid #DEB406;
	}
	.greenbox{
		background-color:#CEEDC9;
		border-top:8px solid #367C2B;
	}
	.redbox{

		background-color:#EFEBE9;
		border-top:8px solid #6A0121;
	}
.trustee{
	width:100%;
	padding:15px 0 25px 0;
}
	.trustee h2{
		margin-bottom:0.2em;
	}










